import os
from flask import Flask
from flask_sqlalchemy import SQLAlchemy

# initialize Flask application
app = Flask(__name__)

# load configration
app.config.from_object('config.Config')

# initialize SQLAlchemy
db = SQLAlchemy(app)

from app import routes, models
